#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Nov 25 20:33:35 CET 2014
maven-metadata-gluehloch-repository-snap.xml.lastUpdated=1416944015000
